<template>
  <div id="prof-settings" class="notify">
    <div class="clip-path-box">
      <div class="clip-path"></div>
    </div>
    <div class="notify-box">
      <ul class="events">
        <li class="event">Profile</li>
        <li class="event">Create</li>
        <li class="event">Settings</li>
        <li class="event">Dark mode</li>
        <li class="event">Log out</li>
      </ul>
    </div>
  </div>
</template>

<script>
export default {};
</script>
<style lang="scss">
#prof-settings {
  right: 10px;
  .clip-path-box {
    .clip-path {
      margin-right: 18px;
    }
  }
  .notify-box {
    width: 250px;
    height: 257px;
  }
}
</style>